package com.fs.company.param;

import com.fs.common.core.domain.BaseEntity;

/**
 * 通话记录对象 company_voice_logs
 *
 * @author fs
 * @date 2021-10-04
 */
public class CompanyVoiceCallerParam extends BaseEntity
{


    /** 公司名 */
    private Long companyId;

    private String companyUserNickName;

    private String callerNo;

    private String mobile;

    private Integer status;
    private Long companyUserId;

    public Long getCompanyUserId() {
        return companyUserId;
    }

    public void setCompanyUserId(Long companyUserId) {
        this.companyUserId = companyUserId;
    }

    public String getCompanyUserNickName() {
        return companyUserNickName;
    }

    public void setCompanyUserNickName(String companyUserNickName) {
        this.companyUserNickName = companyUserNickName;
    }

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public String getCallerNo() {
        return callerNo;
    }

    public void setCallerNo(String callerNo) {
        this.callerNo = callerNo;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
